@import url('https://fonts.googleapis.com/css?family=Raleway');

body {
  background: #fff;
}

a {
  color: #c72521;
}

#restaurant_headings_container, #restaurant_search_div, #mobile_nav {
  background-color: #dfdfdf;
}

#page_header .navbar {
  padding: 10px;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 11px;
  text-transform: uppercase;
  border-bottom: none;
  box-shadow: 3px 4px 8px rgba(0,0,0,0.4);
}

#page_header .navbar-top {
  padding: 10px;
  font-family: 'Source Sans Pro', sans-serif;
  line-height: 25px;
  color: #FFFFFF;
}

#page_header .navbar-top a {
  color: #FFFFFF;
}

#page_header .navbar-nav {
  margin-top: 8px;
}

#page_header .navbar-nav a {
  font-size: 18px;
  font-weight: 600;
}

#page_header .nav > li > a:hover,
#page_header .nav > li > a:focus {
  background-color: #b0120a;
}

#page_header .navbar-toggle:hover {
  background-color: #cbcbcb;
}

.navbar-default {
    background-color: #ffffff;
    border-color: #2a2a2a;
}

.navbar-default .navbar-nav > li > a {
    color: #2a2a2a;
}


/* social icons */
#page_header #social-icons {
  float: right;
}

#page_header #social-icons a.social {
    overflow: hidden;
    zoom: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    -moz-opacity: 0.3;
    -khtml-opacity: 0.3;
    opacity: 0.3;
    margin: 0 0 0 6px;
    width: 26px;
    height: 26px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    display: inline-block;
    float: left;
    text-index: -9999px;
       background: url('../images/social-icons.png') no-repeat top left;
}

#page_header #social-icons a.social:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

#page_header #social-icons a.social.facebook{ background-position: 0 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.foursquare{ background-position: -31px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.google{ background-position: -62px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.tripadvisor{ background-position: -93px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.twitter{ background-position: -124px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.urbanspoon{ background-position: -155px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.yelp{ background-position: -186px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.instagram{ background-position: -217px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.vimeo{ background-position: -248px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.pinterest{ background-position: -279px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.linkedin{ background-position: -310px 0; width: 26px; height: 26px; }
#page_header #social-icons a.social.youtube{ background-position: -341px 0; width: 26px; height: 26px; }


/* content */
#page_content #carousel {
  position: relative;
  left: 0px;
  width: 100%;
  margin-bottom: 0px;
}

#page_content #carousel .background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  background-image: url('../images/carousel-1.jpg');
  z-index: -1;

}

#page_content .content-shadow {
  width: 315px;
  height: 12px;
  background: url('../images/bg-shadow.png') no-repeat 10px 0px;
}



/* search form */
#page_content #search-container {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
}

#page_content #search-container .tagline h1 {
  margin-top: 40%;
  margin-bottom: 10px;
  color: #fff;
  font-family: 'BebasNeueRegular', sans-serif;
  font-size: 70px;
  font-weight: bold;
  line-height: 70px;
  text-shadow: 3px 3px 5px #111;
}


#page_content #search-container .tagline img {
  margin-top: 15%;
  margin-bottom: 10px;
  height: 300px;
}

#page_content #search-container #search-form {
  margin-top: 16%;
  margin-bottom: 16%;
  padding: 8px;
  background-color: #333333;
  box-shadow: 0px 0px 10px #EFEFEF;
  border-radius: 8px;
}

#page_content #search-container #search-form #search-form-inner {
  padding: 15px;
  background-color: #FFFFFF;
  border-radius: 4px;
}

#page_content #search-container #search-form #search-form-inner h1 {
  margin: 0px;
  margin-bottom: 10px;
  color: #c63c3e;
  font-family: 'ChunkFiveRoman', serif;
  font-size: 30px;
  text-shadow: 1px 1px 2px #333333;
   -webkit-text-stroke: 1px #FFFFFF;
}

#page_content #search-container #search-form #search-form-inner h1 a {
  margin-left: 10px;
  color: #666666;
  font-family: 'Roboto Slab', serif;
  font-size: 16px;
  text-shadow: none;
   -webkit-text-stroke: none;
}

#page_content #search-container #search-form #search-form-inner .btn {
  box-shadow: inset 0px -2px rgba(0, 0, 0, 0.12),
              inset 0px 0 rgba(0, 0, 0, 0.1);
  -webkit-outline: none;
  -o-outline: none;
  -moz-outline: none;
  outline: none;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20px;
  text-shadow: 0px 1px 1px #666;
  text-transform: uppercase;
  background-color: #1931ea;
}

#page_content #search-container #search-form #search-form-inner .row {
  margin-top: 20px;
}

.header-subtext {
  color: #fff;
  font-weight: 900;
  text-align: center;
  font-size: 2.8em;
  margin-top: 25px;
  text-shadow: 2px 2px 2px #000;
}



/* search form */

input#address {
  outline: none;
}
input#address[type=search] {
  -webkit-appearance: textfield;
  -webkit-box-sizing: content-box;
  font-family: inherit;
  font-size: 100%;
}
input#address::-webkit-search-decoration,
input#address::-webkit-search-cancel-button {
  display: none;
}


input#address[type=search] {
  background: #ededed url('../images/magglass-trans.png') no-repeat 15px center;
  background-size: 40px;
  border: solid 1px #ccc;
  padding: 9px 50px 9px 70px;
  width: 180px;

  -webkit-border-radius: 10em;
  -moz-border-radius: 10em;
  border-radius: 10em !important;

  -webkit-transition: all .5s;
  -moz-transition: all .5s;
  transition: all .5s;
}
input#address[type=search]:focus {
  width: 600px;
  background-color: #fff;
  border-color: #c72521;

  -webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
  -moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
  box-shadow: 0 0 5px rgba(109,207,246,.5);
}



input#address:-moz-placeholder {
  color: #999;
}
input#address::-webkit-input-placeholder {
  color: #999;
}

.search-box-center {
  text-align: center;
}





/*DELIVERY PART*/
#page_content #delivery-options .delivery-option {
  padding: 30px 0px !important;
  background: transparent;
}

#page_content #delivery-options .delivery-option h2 {
  font-family: 'BebasNeueRegular', sans-serif;
  font-size: 30px;
  line-height: 22px;
  margin: 0;
  padding: 0 0 9px !important;
  color: #c72521;
}

#page_content #delivery-options .delivery-option p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 21px;

  margin: 0;
  padding: 0;

  color: #000000;
}



/* page footer */

#page_footer {
background: #000;
border-top: 3px solid #fff;
padding: 35px 0 0 0;
margin-bottom: -20px;
}

#page_footer .sectionbox {
  padding: 5px 0px;
}

#page_footer .sectionbox h1 {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  color: #c72521;
  font-size: 1.1em;
  text-align: center;
}

#page_footer .sectionbox p {
  margin-top: 10px;
  text-align: center;
}

#page_footer .sectionbox ul.footer-nav {
  margin-left: -15px;
}

#page_footer #copyright {
  margin-bottom: 60px;
  padding-top: 20px;
  color: #fff;
}

#page_footer .restaurant-photo {
  position: relative;
}

#page_footer .restaurant-photo a {
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase;
}

#page_footer .restaurant-photo a:hover img {
  border-color: #fd2b1c;
}

#page_footer .restaurant-photo img {
  border-color: #adadad;
}

#page_footer .restaurant-photo .caption {
  position: absolute;
  bottom: 33px;
  left: 33%;
  padding: 2px 10px;
  color: #333333;
  background-color: #DFDFDF;
  font-size: 9px;
  border: 1px solid #666666;
  border-radius: 8px;
}

#page_footer .restaurant-photo a:hover .caption {
  color: #FFFFFF;
  background-color: #fd2b1c;
}

.footer {
  color: #fff;
  font-size: 1em;

}

.footer a {
  color: #fff;
  font-size: .9em;
}

.footer a:hover {
  color: #c72521;
}


.footerlinks {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.footerlinks a {
  list-style: none;
}

.footerlinks span {
  margin: 0 20px;
}

/*
.footerlinks a:after {
 content: '|';
   margin: 0 20px;
}

.footerlinks a:last-of-type:after {
  content: '';
}
*/

.footer-deliver {
  color: #c72521;
    margin-bottom: 25px;
    font-size: 1.2em;
    text-align: center;
}




/* custom bootstrap overrides */
form .input,
form .textarea {
  position: relative;
  display: block;
  font-weight: 400;
}

form .icon-prepend {
  position: absolute;
  top: 6px;
  left: 5px;
  width: 30px;
  color:#A2A2A2;
  padding: 5px;
  font-size: 14px;
  font-style: normal;
  line-height: 22px;
  text-align: center;
  border-right: 1px solid #BDBDBD;
}

form .icon-append {
  position: absolute;
  top: 6px;
  right: 5px;
  width: 30px;
  color:#A2A2A2;
  font-size: 14px;
  font-style: normal;
  line-height: 22px;
  text-align: center;
  border-left: 1px solid #BDBDBD;
}

form .input input {
  width: 100%;
  padding: 10px 10px;
  color: #404040;
  border-width: 1px;
  border-style: solid;
  border-color: #BDBDBD;
  background: #fff;
  font: 14px/18px 'Open Sans',Helvetica,Arial,sans-serif;
}

form .icon-prepend + input, form .icon-prepend + textarea {
  padding-left: 40px;
}

form .icon-append + input, form .icon-append + textarea {
  padding-left: 10px;
  padding-right: 40px;
}



/* general declarations */
.content {
  padding: 20px 30px;
  font-family: 'Source Sans Pro', sans-serif;
  background-color: #FFFFFF;
  border: 1px solid #BCBCBC;
  margin-top: 70px;
}

.content h3 {
  color: #c72521
}

.section {
  margin: 30px 0px;
  border-top: 1px dashed #333333;
}

.section h2 {
  color: #c72521;
}

.section p, .section ul li {
  font-size: 16px;
}

h3.section-title {
  margin-bottom: 0px;
}

.section-title {
  clear: both;
  position: relative;
  margin: 10px 0 20px;
  padding: 0;
  font-family: 'BebasNeueRegular', sans-serif;
  font-size: 50px;
  font-weight: normal;
  line-height: 50px;
  border: none;
}

.section-title:after {
  position: absolute;
  display: block;
  top: 28px;
  width: 100%;
  height: 1px;
  margin-left: 0;
  content: '';
  background: #888888;
  z-index: 1;
}

.section-title span {
  position: relative;
  display: inline-block;
  width: auto;
  margin: 0 auto;
  margin-bottom: 10px;
  padding: 5px 15px;
  color: #c72521;
  background-color: #FFFFFF;
  text-align: center;
  text-transform: uppercase;
  z-index: 2;
}

.section-image {
  width: 100%;
  height: 300px;
  box-shadow: 0px 2px 6px rgba(0,0,0,0.75);
  border: 4px solid #FFFFFF;
  overflow: hidden;
}

.section-image img {
  width: 100%;
}

.spacer {
  display: inline-block;
  margin: 0px 10px;
}

.border-left {
  border-left: 1px solid #BDBDBD;
}

.pixel-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent url('../images/pixel-overlay.png');
}

.divider {
  display: block;
  height: 14px;
  margin: 5px 0px;
  background: url('../images/divider.png') repeat-x;
}

.shadow {
  position: relative;
}

.shadow-inner {
  position: absolute;
  top: -40px;
  padding: 0px;
  height: 60px;
  width: 100%;
  background: url('../images/shadow.png') no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
  z-index: -2;
}





/* dl core */

.btn-primary {
    color: #ffffff;
    background-color: #c72521;
    border-color: #c72521;
}






.pull20 {
  margin-left: -20px;
}

.pull50 {
  margin-left: -50px;
}

#quote-carousel {
    padding: 0 10px 30px 10px;
    margin-top: -10px;
}
#quote-carousel .carousel-control {
    background: none;
    color: #000;
    font-size: 2.3em;
    text-shadow: none;
    margin-top: 80px;
}
#quote-carousel .carousel-indicators {
    position: relative;
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-top: 20px;
    margin-right: -19px;
}
#quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border: 1px solid #ccc;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-radius: 50%;
    opacity: 0.4;
    overflow: hidden;
    transition: all .4s ease-in;
    vertical-align: middle;
}
#quote-carousel .carousel-indicators .active {
    width: 128px;
    height: 128px;
    opacity: 1;
    transition: all .2s;
}
.item blockquote {
    border-left: none;
    margin: 0;
}
.item blockquote p:before {
    content: none;
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

.item h3 {
  font-weight: 900;
}


/* applinks */

.applinks {
  display: flex;
    justify-content: center;
  align-items: center;
}

.applinks a {
padding: 10px 20px;
}



/* main-content-info */

#main-content {
  padding: 60px 0;
  background-color: #c72521;
  /* background-image: -webkit-linear-gradient(45deg, #e00032 0%, #c72521 25%, #e00032 25%, #e00032 50%, #c72521 50%, #c72521 75%, #e00032 100%); */
  color: #fff;
  font-family: 'Raleway', sans-serif;

}

#main-content .appbtns {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  text-align: center;
}


#main-content h1 {
line-height: 1.5em;
    margin-bottom: 15px;
    text-align: center;
    font-size: 2.2em;
    font-weight: 900;
    letter-spacing: 1.2px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
    border: 2px dashed #fcff00;
    padding: 10px 0;
    margin-bottom: 25px;
}

#main-content h1 span {
    color: #fcff00;
}



#main-content p {
  font-size: 1.2em;
  line-height: 1.2em;
  margin-bottom: 15px;
  text-align: center;
  margin-top: -15px;
  color: #fff;
  font-weight: bold;
  letter-spacing: .5px;
  font-family: 'Raleway', sans-serif;
}

#main-content h2 {
  color: #fcff00;
  text-align: center;
  font-size: 2.2em;
  font-weight: 900;
  margin-bottom: 25px;
  margin-top: 20px;
}


.main-content-section {
    padding: 10px 10px;
    color: #000;
    background: #fff;
    border-radius: 6px;
    margin-bottom: 25px;

}




.effect2
{
  position: relative;
      width:70%;
  height:200px;
  background:#FFF;
  margin:40px auto;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.effect2:after
{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}


.drop-shadow {
    -webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, .5);
    box-shadow: 0 0 5px 2px rgba(0, 0, 0, .5);
    border-radius:5px;
     padding-left:0;
    padding-right:0;
}

/*
.main-content-text-bg {
    background: rgba(0,0,0,.1);
    padding: 15px 10px !important;
    border-radius: 4px;
}
*/

.main-content-contact p {
  line-height: 1.1em;
  text-align: center;
  font-size: 1.1em;
  align-content: center;
    color: #a1a1a1;
    margin-bottom: 20px;

}


.main-content-contact p.city {
  font-weight: 900;
  line-height: .5em;
  color: #fff;
    font-size: 1.2em;
     margin-bottom: 10px;
}

.main-content-contact a {
 color: #ee8709;

}


#main-content img.applink {
  height: 50px;
}

.main-content-text-h2 {
  margin: 10px 0 !important;
}




/* about-home */

#about-home {
  background: #42433c;
  padding: 10px 25px 25px 25px;
}

#about-home p {
  color: #fff;
  margin-bottom: 25px;
}

.logo50pc {
  width: 340px;
  padding-bottom: 5px;
}

#about-home img.logo40 {
  height: 40px;
  margin: 15px 0;
}

.h40 {
  height: 40px;
}

.h25 {
  height: 25px;
}

blockquote p {
  font-size: 14px;
}

/* marketing */

#marketing h2 {
  font-size: 20pt;
    font-family: Arial;
    color: rgb(87, 87, 87);
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin: 35px 0 15px 0;
}

#marketing p {
  font-size: 11pt;
    font-family: Arial;
    color: rgb(87, 87, 87);
    font-weight: 400;
    text-align: center;
}

#marketing img {
  border: 1px solid #575757;
  margin: 15px 0;
}


/* new header */

.container-fluid { padding:0 10px;}
.header-bar {position:fixed; width:100%; z-index:99999; transition: all ease 0.4s; -webkit-transition: all ease 0.4s; -moz-transition: all ease 0.4s; top:0;}
.header-bar.nav-up { top:-80px!important;}
.navbar-default { background-color:#fff; border:none; box-shadow:0 20px 50px -20px rgba(0, 0, 0, 0.1)!important;}
.navbar-brand { height:auto; padding: 9px 15px;}
.navbar-nav { float:right; margin: 15px 0;}
.navbar-nav .cart-amount { position: absolute; }
.navbar-brand>img { max-height: 54px;}
.navbar-default .navbar-nav>li>a { color:#414151; font-size:15px; text-transform:uppercase; font-weight:600; padding:10px;}
.navbar-default .navbar-nav>li>a:hover { color:#c72521; }

/*
.navbar-default .navbar-nav>li span.get-our-app { color:#414151; font-size:15px; text-transform:uppercase; font-weight:600; padding:10px;}
*/

.navbar-default .navbar-nav>li>a.get-our-app:hover {
    color: #414151;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px;
}

li.app-links {
      margin-left: -10px;
      margin-top: -2px;
}



img.app-dl {float:left; height: 25px;}
img.app-dl:hover { opacity: .8; }

.navbar-default .navbar-nav>li.order-now-btn>a { background-color:#c72521; color:#fff; padding: 10px 18px; margin-right:10px; margin-left: 15px;}
.navbar-default .navbar-nav>li.dropdown a.dropdown-toggle { border-radius:50px; -webkit-border-radius:50px; -moz-border-radius:50px; background-color:#c72521; color:#fff;}
.navbar-default .navbar-nav>li.order-now-btn>a:hover, .navbar-default .navbar-nav>li.dropdown a.dropdown-toggle:hover { background-color:#000;}
.h60 { height: 60px; }
.cart-btn { padding: 6px 0px 0px 3px !important; color: #c72521!important; border: 2px solid #414151; border-radius: 50px; margin-left: 10px; width: 40px; height:40px; text-align: center;}
.cart-btn:hover { color:#fff!important; background-color:#c72521!important; border: 2px solid #000 !important; }
.login-mobile { display:none;}

.navbar-default .navbar-nav>li.get-our-app>a { color: #c72521; }
.navbar-default .navbar-nav>li.get-our-app>a:hover { color: #a9a9b3; }
#page_header .navbar-nav a span { display: inline-block; }




/* restaurant cards */

.restaurant-card-wrapper .restaurant-card {
    border: none !important;
}

/* city lists */

#city-section {
      background: #c72521;
    padding: 35px 0;
}

#city-list {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin-bottom: 5px;
    flex-flow: row wrap;

}

#city-list div {
  padding: 0 15px;
}

h2.city-list-header {
    color: #fff;
    margin: 5px 0 35px 0;
    font-size: 2.2em;
    text-align: center;
    font-weight: 500;

}

#city-list h3 {
    color: #c72521;
    margin-top: 25px;
    text-transform: uppercase;
    text-align: left;
    font-size: 1em;
    font-weight: bold;
}

#city-list p {
    text-align: center;
}

#city-list a {
    color: #fff;
    text-align: center;
    line-height: 1;
    font-size: 1.2em;
}

#city-list a:hover {
  color: #ed5e1e;
}


@media (max-width: 767px) {

#city-list div {
  width: 40%;
  float: left;
}

}



ul.social.list-inline > li {
  display: inline-block;
  margin-top: 20px;
}

/* youtube embed */

.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}
   .embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

.video-embed {
   padding: 50px 0;
}



/* css3 animations */
.transition-slideup {
  animation-name: transition-slideup;
  -webkit-animation-name: transition-slideup;

  animation-duration: 1s;
  -webkit-animation-duration: 1s;

  animation-timing-function: ease;
  -webkit-animation-timing-function: ease;

  visibility: visible !important;
}

@keyframes transition-slideup {
  0%   { transform: translateY(100%); }
  50%  { transform: translateY(-8%); }
  65%  { transform: translateY(4%); }
  80%  { transform: translateY(-4%); }
  95%  { transform: translateY(2%); }
  100% { transform: translateY(0%); }
}

@-webkit-keyframes transition-slideup {
  0%   { -webkit-transform: translateY(100%); }
  50%  { -webkit-transform: translateY(-8%); }
  65%  { -webkit-transform: translateY(4%); }
  80%  { -webkit-transform: translateY(-4%); }
  95%  { -webkit-transform: translateY(2%); }
  100% { -webkit-transform: translateY(0%); }
}



@font-face {
  font-family: 'BebasNeueRegular';
  src: url('fonts/bebasneue.eot');
  src: url('fonts/bebasneue.eot') format('embedded-opentype'),
       url('fonts/bebasneue.woff2') format('woff2'),
       url('fonts/bebasneue.woff') format('woff'),
       url('fonts/bebasneue.ttf') format('truetype'),
       url('fonts/bebasneue.svg#BebasNeueRegular') format('svg');
}



/* media queries */
@media (max-width: 767px) {
  #page_header .navbar-collapse.pull-right {
    float: left !important;
  }

#page_header .navbar-collapse.pull-right li {
    display: block;
  }



  #page_header .navbar-nav a {
    margin-top: 0px;
  }

  #page_header .navbar-header {
    font-size: 16px;
  }

  #page_content #delivery-options .delivery-option p {
    font-size: 12px;
    line-height: 16px;
  }

  #page_footer .restaurant-photo .caption {
    left: 25%;
    bottom: 28px;
    font-size: 8px;
  }

  .section-image {
    height: auto;
  }

  .fa-4x {
    font-size: 35px;
  }

.logo {
  float: left;
  margin: 0 auto;
  margin-top: -10px;
  margin-bottom: -15px;

}

.mobile-logo {
  display: block;
  float: left;
  width: 200px;
  height: 40px;

}


.navbar-default .navbar-toggle {
  border: none;
  color: #000000;
  background-color: #ffffff;
  float: right;
  height: 30px;
  border-radius: 3px;
}

/*
.navbar-default .navbar-toggle {
 position: relative;
 float: right;
 padding: 9px 10px;
 margin-top: 8px;
 margin-right: 15px;
 margin-bottom: 8px;
 background-color: transparent;
 background-image: none;
 border: 1px solid transparent;
 border-radius: 4px;
}
*/


span.ordertype {
  font-size: .8em;
  text-align: center;
  font-weight: bold;
  clear: both;
  white-space:nowrap;
}


#page_content #search-container #search-form #search-form-inner .row {
  margin-top: 5px;
  margin-bottom: 15px;
}

.border-left {
  border-left: 0px solid #BDBDBD;
}

.radiosearch {
  font-size: 18px;
  margin-left: 14px;
}

.officebutton {
  margin-bottom: 10px;
}

span.officemargin {
margin-top:9px;
}

.navbar-toggle {
    margin-top: 0px !important;
}

#page_content #search-container #search-form {
  margin-top: 6%;
}

.navbar-default .navbar-toggle {
    border-color: #888888;
    color: #fff200;
}

#page_header .navbar-toggle:hover {
  background-color: #d2d2d2;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #d2d2d2;
    color: #888888;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #c72521;
    height: 3px;
    width: 30px;
}

.navbar-default .navbar-toggle {
    border-color: #c72521;
}

.section-title {
    margin: 6px 0 12px;
    font-size: 30px;
}


body {
    margin-bottom: 5px;
    overflow-x: hidden;
}

.pull20 {
  margin-left: 0px;
}

.pull50 {
  margin-left: 0px;
}

.mobreviews {
  margin-top: 50px;
}

#main-content {
  min-height: 640px;
}

  #page_content #search-container .tagline h1 {
    margin-top: 50%;
    margin-bottom: 5%;
    font-size: 30px;
    line-height: 30px;
  }

.input-group .form-control {
    width: 84%;
}

.carousel-control {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 5%;
}

.mainbtn {
  padding: 0 !important;
  display: inline-block;
  margin-left: -35px;
}

.searchbg {
  width: 100%;
   padding: 5px 0px 5px 5px;
}


.input-group-addon, .input-group-btn {
    width: 6%;
}

#main-content {
  min-height: 230px;
}

.input-group.homesearch .form-control {
    width: 82%;
}


.navbar-toggle { margin-top: 15px!important; border: none;  border-radius: 0;}
.navbar-default .navbar-toggle .icon-bar {  width: 32px;  height: 3px; background-color:#c72521;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color:transparent}
.navbar-default .navbar-toggle:focus .icon-bar, .navbar-default .navbar-toggle:hover .icon-bar { background-color: #c72521; }
.navbar-nav { width: 100%;}
.navbar-default .navbar-nav>li.order-now-btn>a { margin:0 0 10px;}
.navbar-default .navbar-nav>li.dropdown a.dropdown-toggle { background-color: #ffffff; color: #414151; width: 200px;}
.navbar-default .navbar-nav>li.dropdown a.dropdown-toggle:hover { background-color: #ffffff;}
.navbar-nav .dropdown-menu>li>a {  padding: 5px 10px!important;}
.navbar-brand>img { max-height: 38px;}

.login-mobile { display: block; position: absolute; right: 70px; top: 10px; background-color: #fff; width: 40px; height: 40px; background-image: url(../images/user-icon.png); background-repeat: no-repeat; background-size: 100%; background-position: center;}
.login-mobile:hover { background-color:#fff;}

.get-our-app-mobile { display: block; position: absolute; right: 110px; top: 10px; }
.get-our-app-mobile:hover { background-color:#fff; color: #c72521;}

.navbar-default .navbar-nav>li.get-our-app>a {
display: none;
}

/* search form */
#page_content #search-container {
  position: relative;
  height: 100%;
  width: 100%;
  height: 100vh;
}

#address_form > .maincallout {
  width: 75%;
}

#page_footer {
    margin-bottom: 40px;
}

.main-content-text p {
    margin-bottom: 35px;
}


/* search form */

.main-callout {
  margin-top: 50%;
}

.main-callout input {
        width: 65%;
}

.main-callout button {
    width: 35%;
     font: bold 12px 'lucida sans', 'trebuchet MS', 'Tahoma';
    line-height: 15px;
}


 #page_content #search-container .tagline h1 {
    margin-top: 50%;
    font-size: 50px;
    line-height: 50px;
  }

input#address[type=search] {
  width: 180px;
}

input#address[type=search]:focus {
  width: 180px;
}

#main-content .appbtns {
  margin-bottom: 35px;
}

p.every-day {
  margin-bottom: 15px;
}

#main-content h2 {
  font-size: 2em;
}

.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #414151;
}


#page_content #search-container .tagline img {
  margin-top: 30%;
  margin-bottom: 10px;
  height: 150px;
}


.header-subtext {
  font-size: 2.2em;

}



@media (min-width: 768px) and (max-width: 991px) {
  #page_header .navbar-collapse.pull-right {
    float: left !important;
  }

  #page_content #search-container .tagline h1 {
    margin-top: 40%;
    font-size: 60px;
    line-height: 60px;
  }

.createaccount {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  background-color: #bf1e2e;
}

#address_form > .maincallout {
  width: 75%;
}

input#address[type=search]:focus {
  width: 460px;
}

}


@media (min-width: 992px) and (max-width: 1199px) {
.createaccount {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  background-color: #bf1e2e;
}

#address_form > .maincallout {
  width: 80%;
}

input#address[type=search]:focus {
  width: 600px;
}


}

/*
#banner-top > center > img {
  display: none !important;
}
*/





